@media (min-width: 992px){
#headMain .nav>li>a {
    position: relative;
    display: block;
    padding: 0px 20px;
    border-radius: 20px;
    line-height: 50px;
    font-size: 1.0em;
}
#headMain .nav-pills>li.active>a, 
#headMain .nav-pills>li.active>a:focus, 
#headMain .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #4579a0;
}


}